5,593,876 Members 47,005 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Stuck on TWRP v2.3.1.0

Tip us?
 
rino757
Old
#1  
Member - OP
Thanks Meter 30
Posts: 58
Join Date: Aug 2012
Location: Princeton
Exclamation [Q] Stuck on TWRP v2.3.1.0

I flashed TWRP v2.3.1.0 and it won't let me flash CWM or another TWRP version.
I already built cm11 but now can't install the CWM to install it!
What can I do?
 
leapinlar
Old
#2  
leapinlar's Avatar
Recognized Contributor
Thanks Meter 3394
Posts: 7,666
Join Date: Oct 2006

 
DONATE TO ME
Quote:
Originally Posted by rino757 View Post
I flashed TWRP v2.3.1.0 and it won't let me flash CWM or another TWRP version.
I already built cm11 but now can't install the CWM to install it!
What can I do?
What do you mean it won't let you?

Sent from my BN NookHD+ using XDA Premium HD app
See my Nook Color Tips Thread here,
and my Nook Color EMMC Partition Repair Thread here,
and my Nook Color Updated CM SD Installation Instructions here,
and my Nook HD/HD+ stock tips thread here
and my Nook HD/HD+ CWM Root Tools thread here
e.mote's Nook HD/HD+ Dummies Guide for installing CM10.1/CM10.2 here
 
rino757
Old
#3  
Member - OP
Thanks Meter 30
Posts: 58
Join Date: Aug 2012
Location: Princeton
Quote:
Originally Posted by leapinlar View Post
What do you mean it won't let you?

Sent from my BN NookHD+ using XDA Premium HD app
I mean that I get an error trying to flash any different recovery, and the methods I've tried to use fastboot to flash a new recovery (CWM) haven't worked.
I tried to use adb to push an alternate recovery to the correct folders in /boot, but that didn't work either
I really want to flash my cm11 build because I can't stand being stuck on my current sluggish rom.
 
leapinlar
Old
#4  
leapinlar's Avatar
Recognized Contributor
Thanks Meter 3394
Posts: 7,666
Join Date: Oct 2006

 
DONATE TO ME
Quote:
Originally Posted by rino757 View Post
I mean that I get an error trying to flash any different recovery, and the methods I've tried to use fastboot to flash a new recovery (CWM) haven't worked.
I tried to use adb to push an alternate recovery to the correct folders in /boot, but that didn't work either
I really want to flash my cm11 build because I can't stand being stuck on my current sluggish rom.
What is the error you get?

Sent from my SCH-i705 using XDA Premium HD app
See my Nook Color Tips Thread here,
and my Nook Color EMMC Partition Repair Thread here,
and my Nook Color Updated CM SD Installation Instructions here,
and my Nook HD/HD+ stock tips thread here
and my Nook HD/HD+ CWM Root Tools thread here
e.mote's Nook HD/HD+ Dummies Guide for installing CM10.1/CM10.2 here
 
rino757
Old
#5  
Member - OP
Thanks Meter 30
Posts: 58
Join Date: Aug 2012
Location: Princeton
Aside from the usual error text, I get a:
E:Error in /sdcard/update-encore-cwm.altboot.emmc-eyeballer.zip
(Status 2)
 
leapinlar
Old
(Last edited by leapinlar; 2nd January 2014 at 11:32 PM.)
#6  
leapinlar's Avatar
Recognized Contributor
Thanks Meter 3394
Posts: 7,666
Join Date: Oct 2006

 
DONATE TO ME
Quote:
Originally Posted by rino757 View Post
Aside from the usual error text, I get a:
E:Error in /sdcard/update-encore-cwm.altboot.emmc-eyeballer.zip
(Status 2)
The problem is that TWRP 2.3. It will not allow you to flash older zips that have old versions of update-binary in them. The solution is to find a newer zip that has the right updater-binary in it. I'll be right back with a link to one.

Edit: try this:

http://d01.megashares.com/index.php?d01=I3frLZq

Sent from my SCH-i705 using XDA Premium HD app
See my Nook Color Tips Thread here,
and my Nook Color EMMC Partition Repair Thread here,
and my Nook Color Updated CM SD Installation Instructions here,
and my Nook HD/HD+ stock tips thread here
and my Nook HD/HD+ CWM Root Tools thread here
e.mote's Nook HD/HD+ Dummies Guide for installing CM10.1/CM10.2 here
 
rino757
Old
#7  
Member - OP
Thanks Meter 30
Posts: 58
Join Date: Aug 2012
Location: Princeton
Quote:
Originally Posted by leapinlar View Post
The problem is that TWRP 2.3. It will not allow you to flash older zips that have old versions of update-binary in them. The solution is to find a newer zip that has the right updater-binary in it. I'll be right back with a link to one.

Edit: try this:

http://d01.megashares.com/index.php?d01=I3frLZq

Sent from my SCH-i705 using XDA Premium HD app
Great, it worked! Thanks
Though I can't seem to find and restore my old backups
 
leapinlar
Old
#8  
leapinlar's Avatar
Recognized Contributor
Thanks Meter 3394
Posts: 7,666
Join Date: Oct 2006

 
DONATE TO ME
Quote:
Originally Posted by rino757 View Post
Great, it worked! Thanks
Though I can't seem to find and restore my old backups
You said you had TWRP on there before. CWM and TWRP backups are not compatible.

Sent from my SCH-i705 using XDA Premium HD app
See my Nook Color Tips Thread here,
and my Nook Color EMMC Partition Repair Thread here,
and my Nook Color Updated CM SD Installation Instructions here,
and my Nook HD/HD+ stock tips thread here
and my Nook HD/HD+ CWM Root Tools thread here
e.mote's Nook HD/HD+ Dummies Guide for installing CM10.1/CM10.2 here

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


XDA PORTAL POSTS

How to Hack An Android App (Don’t Try This at Home) – XDA Developer TV

Listen, don’t cheat in your games. So don’t … more

Windows Phone 8.1 Developer Preview Now Available!

About two weeks ago at the BUILD conference in San Francisco, Microsoft unveiled Windows … more

Prevent Unwanted Butt Dialing with Smart Pocket Guard

You may recall that back in August of last year, we took a look atAir SwiperbyXDA … more